
QGIS Application - Feature request #225

Make attribute actions work on multiple features

2006-08-04 02:22 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10284

Description

People are regularily asking questions on how to use attribute actions to do the same thing to a selection of features, but currently, actions

only work on a single feature.

History

#1 - 2007-07-21 09:21 PM - Tim Sutton

Changed to minor under the following scheme:

    -  blocker - bugs that should block the release. Since we are going to release pretty much 'come what may' I would like no bugs

    -  allocated to this category without consultation with me and / or PSC

    -  critical - bugs that cause the application to crash or corrupt data

    -  major - application features that do not function at all

    -  minor - features that function but imerfectly e.g. labels placing incorrectly

    -  trivial - gui useability issues or small issues with the documentation, install notes etc.

#2 - 2009-07-03 05:33 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

Actually (qgis > 1.1) attribute actions do works on selections of features. Closing.
